{
  "navigationBarTitleText": "报名信息",
  "usingComponents": {
    "Container": "../../component/container/index",
    "van-row": "@vant/weapp/row/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-search": "@vant/weapp/search/index",
    "van-col": "@vant/weapp/col/index"
  }
}